{{<partials-page}}
{{$pageTitle}}{{#t}}pages.error.pageTitle{{/t}} {{/pageTitle}} 
  {{$page-content}}
    <h1 class="govuk-heading-l">{{#t}}pages.error.header1{{/t}}</h1>
	  <p class="govuk-body">{{#t}}pages.error.intro{{/t}}</p>
    <p class="govuk-body">{{#t}}pages.error.intro-1{{/t}}</p>  
    <p class="govuk-body">{{#t}}pages.error.error-link.before{{/t}}
      <a class="govuk-link" href="{{#t}}pages.error.error-link.href{{/t}}" rel="external"> {{#t}}pages.error.error-link.link{{/t}}</a>.
    </p>
  {{/page-content}}
{{/partials-page}}